# 导出xlsx文件函数

函数来源: 检测系统v1 - 提取

## 1.功能说明

可将{[sheetName: string]:[][]}的数据结构转化为最基本的xlsx文件

## 2.函数依赖

-- antd

-- XLSX

## 3.函数输入

```tsx
data: {[key:string]:number[][]}  //需要转化为xlsx工作簿的数据,key为工作簿的表名
fileName: string                 //导出文件名（不用包含.xlsx后缀）
```

## 4.函数输出

函数没有直接输出，而是生成一个文件名为fileName的xlsx文件到本地，文件内容由data决定